﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:local="clr-namespace:PickerAndEntry"
             x:Class="PickerAndEntry.MainPage">

    <StackLayout Margin="20">
        <Entry Placeholder="Entry">
            <Entry.Effects>
                <local:CustomEffect/>
            </Entry.Effects>
        </Entry>
        
        <Picker ItemsSource="{Binding Items}" Title="Picker">
            <Picker.Effects>
                <local:CustomEffect/>
            </Picker.Effects>
        </Picker>
    </StackLayout>

</ContentPage>

